 
.ftable {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
}
    .ftable tr th,
    .ftable tr td {
        border-right: 1px solid #e2e1e1;
        border-bottom: 1px solid #e2e1e1;
        padding: 10px;
    }

        .ftable tr th,
        .ftable tr th:first-child,
        .ftable tr th:last-child {
            border-top: solid 1px #e2e1e1;
        }

            .ftable tr th:first-child,
            .ftable tr td:first-child {
                border-left: 1px solid #e2e1e1;
            }

            .ftable tr th:first-child,
            .ftable tr td:first-child {
                border-left: 1px solid #e2e1e1;
            }

.ftable tr th {
    text-align: left;
}

.ftable.default tr th {
    background: #f9f9f9;
}

.ftable.primary tr th {
    background: #3695d5;
    color:white;
}
   

    
/* top-left border-radius */
.ftable tr:first-child th:first-child {
    border-top-left-radius: 4px;
}

/* top-right border-radius */
.ftable tr:first-child th:last-child {
    border-top-right-radius: 4px;
}

/* bottom-left border-radius */
.ftable tr:last-child td:first-child {
    border-bottom-left-radius: 4px;
}

/* bottom-right border-radius */
.ftable tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}


/* dataTable */
    .ftable.dataTable tr th.sorting,
    .ftable.dataTable tr th.sorting_asc,
    .ftable.dataTable tr th.sorting_desc {
        cursor: pointer;
    }